OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
CYapfCostRailT< Types >::TILE Struct Reference

## Public Member Functions
| TILE (TileIndex tile, Trackdir td)
| TILE (const TILE &src)

## Data Fields
TileIndex | tile
Trackdir | td
TileType | tile_type
RailType | rail_type

## Detailed Description

### template<class Types>
struct CYapfCostRailT< Types >::TILE

Definition at line 31 of file yapf_costrail.hpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/yapf/yapf_costrail.hpp